/* classe dnone. ela Ã© um simples display: none e deve ser adicionada a
 * elementos que devam desaparecer, inicialmente usada em
 * adm/inscricoes/pedido_detalhes */
.dnone {
	display: none;
}

.form_texto2_M_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6633;
}
.form_texto1_S_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: Black;
}
.form_texto1_S {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.form_texto1_B_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: Black;
}
.form_texto2_S {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF6633;
}
.form_texto2_M {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF6633;
}
.title{
	background-color: #fd6045;
	font-size: 13px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.formTexto2SBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF6633;
}
.formTexto2S {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF6633;
}
.formTexto2MBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6633;
}
.formTexto2M {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF6633;
}
.formTexto2BBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6633;
}
.formTexto2B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FF6633;
}



.formTexto1SBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: Black;
}
.formTexto1S {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.formTexto1MBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Black;
}
.form_Texto1_M_Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Black;
}
.formTexto1M {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
}
.form_Texto1_M {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
}
.formTexto1BBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: Black;
}
.formTexto1B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: Black;
}
.formTexto1BB_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: Black;
}
.formTexto1BB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: Black;
}



.formErro1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.formErro1S {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0000;
}
.texto_capa {
	font-family: Arial;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	line-height: normal;

}

.texto_botao_expo {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #b0390c;
	text-decoration: none;
}

.texto_botao_expo_top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #e57d30;
	text-decoration: none;
}

.texto_botao_cong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #30225C;
	text-decoration: none;
}

.texto_botao_cong_top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #30225C;
	text-decoration: none;
}
.expo_admexpo_texto1 {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
}.textoadm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}
.tabelaFundo {
	background-color: #e9f4d9;
	padding: 2px;
}
.tabelaCelulaBranca {
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
}
.tabelaCelulaLaranja {
	background-color: #FFCC99;
}
.botaoLaranja {
	background-color: #FFCC99;
	border: 2px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 9px;
}
.botaoLaranjaS {
	background-color: #FFCC99;
	border: 2px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 9px;
	word-spacing: 0px;

}
.form_texto3_S {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	font-style: italic;

}

.form_texto_texto_S_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: Black;
	border : 0;
}.botaoLaranjaBB {

	background-color: #FFCC99;
	border: 2px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
}
